.container-header {
  background-color: rgba(255, 255, 255, 0.9);
  color: black;
  box-shadow: 3px 2px 10px 1px rgba(0,0,0,0.75);
  background-image: none;
}

.container-header .mod-menu {
  color: black;  
}

.container-header .navbar-toggler {
  color: black;    
}

.container-header .grid-child {
  padding: 0;
}

.navbar-brand {
  margin-right: auto;
  margin-left: auto;  
}

@media (width >= 992px) {
  .container-header nav {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }
  .container-search {
    display: none;
  }
}


@media (width < 992px) {
  .container-header {
    position:sticky !important;  
  }
  .container-header .navbar-brand {
    display:none;  
  }
  .container-search {
    display: block;
  }
}

.container-footer {
  box-shadow: 0px -2px 10px 1px rgba(0,0,0,0.75);
  color: black;
  background-image: none;  
  background: #333 !important;
  margin: 0 !important;
  padding: 20px 0;
  font-size: 12px;
  color: #999;
}

.container-bottom-a {
  background-color: #F9F9F9;
  margin-bottom: 20px;
}

.footer .grid-child {
  padding: 0;
} 

.banner-overlay {
  margin-left: auto;
  margin-right: auto;
}

h1 {
  text-align: center;
}

h1, h2, h3, h4 {
  font-weight :150;
}

hr.style-three {
  padding: 5px 0;
  border:none;
  border-bottom: solid 3px #d60055;
  font-weight: bold;
  position: relative;
  margin-bottom: 8px;
  width:200px;
  margin:0 auto;
  margin-bottom:50px;
  margin-top:30px;
  opacity: 1;
}

hr.style-three:after {
  content: '';
  width: 100px;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

div.bottom-a.card {
  border: 0;
  background-color: #F9F9F9;
}

h3.card-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  text-align: left;
  background: none;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  padding-left: 0;
  margin-left: 15px;
}

h3.card-header::after {
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  width: 30px;
  background-color: #d60055;
  left: 0;
}

.container-header .metismenu > li > a:hover::after, 
.container-header .metismenu > li > button:hover::before, 
.container-header .metismenu > li.active > a::after, 
.container-header .metismenu > li.active > button::before {
  background: #d60055;
  opacity: 1 !important;
  left: 36px;
  right: 0;
}

.metismenu-item .p-2 {
  margin-right: 12px;
} 

h2.cotinga::after, h3.cotinga::after {
  background-color: #d60055;
}

h2.cotinga::after, h3.cotinga::after {
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 30px;
}

h2.cotinga::after, h3.cotinga {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}
